--- title: "Add account access to a VM group" slug: "add-account-access-to-a-vm-group-2" tags: ["Product Usage", "vIPS 11.1x", "vIPS"] updated: 2026-09-11T20:53:22Z published: 2026-09-11T20:53:22Z canonical: "docs.trellix.com/add-account-access-to-a-vm-group-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Add account access to a VM group This URL provides access to a cloud account for a VM group. ### Resource URL POST /vmgroup//accountAccess ### Request Parameters URL Request Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `VM group Id` | VM group ID. You can use the `GET /vmgroup` method to get the VM group ID. | number | Yes | ### Response Parameters Following fields are returned in the response. | Field Name | Description | Data Type | | --- | --- | --- | | `success` | Indicates if the access to the cloud account is successfully granted to the VM group. Value is set to `true` if the access to the cloud account is successful. Value is set to `false` if the access to the cloud account is not successful. | string | | `msg` | Not applicable | Not applicable | | `errMsg` | Not applicable | Not applicable | | `domainName` | Not applicable | Not applicable | | `data` | Not applicable | Not applicable | ### Example ****Request**** POST [https:///intruvert/webservice/api/v1/cloud/vmgroup/17/accountAccess](https://<NSM_IP>/intruvert/webservice/api/v1/cloud/vmgroup/17/accountAccess) Payload ``` { ""value":"arn:aws:iam::9728408xxxx:user/JasonIAMR" } ``` ****Response**** ``` { "success": true, "msg": null, "errMsg": null, "domainName": null, "data": null } ```